﻿.main_visual_wrap {position:relative;width:100%;height:650px}
.main_visual_wrap .slideshow {width:100%;background:url() repeat-x 0 0;position:inherit}
.main_visual_wrap .slideshow>li {box-sizing:border-box;width:100%;height:650px}
.main_visual_wrap .slideshow>li.slide1 {background:url(../images/mainslide_01.jpg) no-repeat 50% 0; padding-top:135px;}
.main_visual_wrap .slideshow>li.slide2 {background:url(../images/mainslide_02.jpg) no-repeat 50% 0; padding-top:135px;}
.main_visual_wrap .slideshow>li.slide3 {background:url(../images/mainslide_03.jpg) no-repeat 50% 0; padding-top:135px;}

.main_visual_wrap .slideshow>li .box_inner {position:relative;width:1100px;height:650px;margin:0 auto; padding-top:0}
.main_visual_wrap .slideshow>li .slide_txt_ex { position:relative; width:100%; height:40px;margin:0 auto; margin-top:133px; font-size:14px; color:#fff; text-align:center; line-height:40px;
background:rgba(0,0,0,0.65); 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; /* IE 8 */
filter: alpha(opacity=65); /* IE 5-7 */  
-moz-opacity: 0.65; /* Netscape */
-khtml-opacity: 0.65; /* Safari 1.x */ 
}

.main_visual_wrap .fssList {position:absolute;left:50%;bottom:30px;width:;height:15px;margin-left:-20px;text-align:center} /* 페이지 버튼 */
.main_visual_wrap .fssList>li {display:inline-block;width:20px;height:30px;margin-left:7px;font-size:0;text-indent:-9999px}
.main_visual_wrap .fssList>li:first-child {margin-left:0}
.main_visual_wrap .fssList>li a {box-sizing:border-box;display:block;overflow:hidden;height:15px;background:url(../images/sp_page.png) no-repeat 0 0}
.main_visual_wrap .fssList>li.fssActive a {border:none;background-position:0 -15px}

.main_visual_wrap .fssPlayPause {display:none;position:absolute;left:50%;top:505px;width:8px;height:12px;margin-left:18px;background:url(http://www.hancom.com/img/main/btnRoll_stop.png) no-repeat 0 0;font-size:0;text-indent:-9999px;z-index:99}
.main_visual_wrap .fssPlayPause.on {background:url(http://www.hancom.com/img/main/btnRoll_play.png) no-repeat 0 0}

.main_visual_wrap .fssPrev {position:absolute;left:50px;top:340px;width:;height:;margin-left:;text-align:center; cursor:pointer; z-index:999;}
.main_visual_wrap .fssNext {position:absolute;right:50px;top:340px;width:;height:;margin-left:;text-align:center; cursor:pointer; z-index:999;}

.main_visual_wrap .slide_txt {width:100%; margin:0 auto; margin-top:;}
.main_visual_wrap .slide_txt .tit {
	font-size:30px;
	text-align:center;
	color:#fff;
	font-weight:300;
	opacity:0;
	transform:translate3d(0px, 40px, 0);
	letter-spacing:0px;
	border-bottom:0px #fff solid;
	padding-bottom:;
	width:;
	margin:0 auto;
	margin-bottom:;
	z-index:99999;
}
.main_visual_wrap .slide_txt .tit2 {
	display:inline-block;
	padding-bottom:;
	font-size:45px;
	text-align:center;
	color:#fff;
	font-weight:600;
	line-height:50px;
	opacity:-0.5;
	transform:translate3d(0px, 40px, 0);
	letter-spacing:-1px;
	margin-bottom:20px;
}
.main_visual_wrap .slide_txt .tit3 {
	display:inline-block;
	padding:0px 0 0px;
	font-size:17px;
	font-weight:300;
	text-align:center;
	color:#fff;
	line-height:26px;
	opacity:0;
	transform:translate3d(0px, 40px, 0);
	letter-spacing:0;
}
.main_visual_wrap .slide_txt .tit4 {
	display:inline-block;
	padding:0px 0 0px;
	font-size:17px;
	font-weight:300;
	text-align:center;
	color:#fff;
	line-height:26px;
	opacity:0;
	transform:translate3d(0px, 40px, 0);
	letter-spacing:0;
}
.main_visual_wrap .slide_txt .tit3 li.btn { display:inline-block; width:170px; margin-right:20px;}
.main_visual_wrap .slide_txt .tit3 li.btn:last-child { margin-right:0;}
.main_visual_wrap .slide_txt .tit3 li.btn a{ display:block; border-radius:25px; border:2px #fff solid; padding:12px 25px; color:#fff;}
.main_visual_wrap .slide_txt .tit3 li.btn a:hover{ background:#fff; color:#000;}

.main_visual_wrap .fssActive .slide_txt .tit {
	opacity:1;
	transform:translate3d(0px, 0, 0);
	transition-delay:0.2s;
	transition-duration:0.7s;
	transition-timing-function:ease-out
}
.main_visual_wrap .fssActive .slide_txt .tit2 {
	opacity:1;
	transform:translate3d(0px, 0, 0);
	transition-delay:0.5s;
	transition-duration:0.7s;
	transition-timing-function:ease-out
}
.main_visual_wrap .fssActive .slide_txt .tit3 {
	opacity:1;
	transform:translate3d(0px, 0, 0);
	transition-delay:0.8s;
	transition-duration:0.7s;
	transition-timing-function:ease-out
}
.main_visual_wrap .fssActive .slide_txt .tit4 {
	opacity:1;
	transform:translate3d(0px, 0, 0);
	transition-delay:1.1s;
	transition-duration:0.7s;
	transition-timing-function:ease-out
}
.main_visual_wrap a.btn_movie {
	display:block;
	position:absolute;
	left:50%;
	top:202px;
	width:68px;
	height:69px;
	background:url(http://www.hancom.com/img/main/ico_movie.png) no-repeat 0 0;
	font-size:0;
	text-indent:-9999px;
	margin-left:353px
}






